extends ../layout
block content

    script
        include ../../public/javascripts/sampleBar.js
        include ../../public/javascripts/miscFunc.js
        include ../../public/javascripts/category/q_of_life.js
        include ../../public/javascripts/category/q_of_l2.js
    
    //displays the key on the page
    .ratingsH
        .ratingBoxv2
            .ratingBoxCnt1
                .rating2.g
                p.rate Significantly Better
        .ratingBoxv2
            .ratingBoxCnt1
                .rating2.purp
                p.rate Significantly High
           
        .ratingBoxv2
            .ratingBoxCnt1
                .rating2.ye
                p.rate Not Significantly Different
               
        .ratingBoxv2
            .ratingBoxCnt1
                .rating2.pi   
                p.rate Significantly Low    
                 
        .ratingBoxv2
            .ratingBoxCnt1
                .rating2.re
                p.rate Significantly Worse            
        
    
    //used to pull information about the quality of life    
    .catHolder
        .cd
            .titHQ
                h3.qTit Health &amp; Wellbeing 
            .pHQ
        .cl
            .titHQ
                h3.qTit Transport 
            .pHQ
        .cs 
            .titHQ
                h3.qTit Education &amp; Skills 
            .pHQ

    //displays the sources page above the footer   
    #sources
        p See Sources pages for further details

